${CMAKE_BINARY_DIR}/share/filters/filters.svg.h
${CMAKE_BINARY_DIR}/share/markers/markers.svg.h
${CMAKE_BINARY_DIR}/share/palettes/palettes.h
${CMAKE_BINARY_DIR}/share/paint/patterns.svg.h
${CMAKE_BINARY_DIR}/share/symbols/symbols.h
${CMAKE_BINARY_DIR}/share/templates/templates.h
../src/actions/actions-base.cpp
../src/actions/actions-canvas-mode.cpp
../src/actions/actions-canvas-snapping.cpp
../src/actions/actions-canvas-transform.cpp
../src/actions/actions-dialogs.cpp
../src/actions/actions-edit-document.cpp
../src/actions/actions-edit-window.cpp
../src/actions/actions-edit.cpp
../src/actions/actions-effect.cpp
../src/actions/actions-element-a.cpp
../src/actions/actions-element-image.cpp
../src/actions/actions-extra-data.cpp
../src/actions/actions-file-window.cpp
../src/actions/actions-file.cpp
../src/actions/actions-help-url.cpp
../src/actions/actions-hide-lock.cpp
../src/actions/actions-hint-data.cpp
../src/actions/actions-layer.cpp
../src/actions/actions-node-align.cpp
../src/actions/actions-object-align.cpp
../src/actions/actions-object.cpp
../src/actions/actions-output.cpp
../src/actions/actions-pages.cpp
../src/actions/actions-paths.cpp
../src/actions/actions-selection-object.cpp
../src/actions/actions-selection-window.cpp
../src/actions/actions-selection.cpp
../src/actions/actions-text.cpp
../src/actions/actions-tools.cpp
../src/actions/actions-transform.cpp
../src/actions/actions-tutorial.cpp
../src/actions/actions-undo-document.cpp
../src/actions/actions-view-mode.cpp
../src/actions/actions-view-window.cpp
../src/actions/actions-window.cpp
../src/auto-save.cpp
../src/context-fns.cpp
../src/desktop-events.cpp
../src/desktop-style.cpp
../src/desktop.cpp
../src/display/control/canvas-item-text.cpp
../src/display/control/snap-indicator.cpp
../src/document.cpp
../src/event-log.cpp
../src/extension/dependency.cpp
../src/extension/effect.cpp
../src/extension/execution-env.cpp
../src/extension/extension.cpp
../src/extension/implementation/script.cpp
../src/extension/internal/bitmap/adaptiveThreshold.cpp
../src/extension/internal/bitmap/addNoise.cpp
../src/extension/internal/bitmap/blur.cpp
../src/extension/internal/bitmap/channel.cpp
../src/extension/internal/bitmap/charcoal.cpp
../src/extension/internal/bitmap/colorize.cpp
../src/extension/internal/bitmap/contrast.cpp
../src/extension/internal/bitmap/crop.cpp
../src/extension/internal/bitmap/cycleColormap.cpp
../src/extension/internal/bitmap/despeckle.cpp
../src/extension/internal/bitmap/edge.cpp
../src/extension/internal/bitmap/emboss.cpp
../src/extension/internal/bitmap/enhance.cpp
../src/extension/internal/bitmap/equalize.cpp
../src/extension/internal/bitmap/gaussianBlur.cpp
../src/extension/internal/bitmap/implode.cpp
../src/extension/internal/bitmap/level.cpp
../src/extension/internal/bitmap/levelChannel.cpp
../src/extension/internal/bitmap/medianFilter.cpp
../src/extension/internal/bitmap/modulate.cpp
../src/extension/internal/bitmap/negate.cpp
../src/extension/internal/bitmap/normalize.cpp
../src/extension/internal/bitmap/oilPaint.cpp
../src/extension/internal/bitmap/opacity.cpp
../src/extension/internal/bitmap/raise.cpp
../src/extension/internal/bitmap/reduceNoise.cpp
../src/extension/internal/bitmap/sample.cpp
../src/extension/internal/bitmap/shade.cpp
../src/extension/internal/bitmap/sharpen.cpp
../src/extension/internal/bitmap/solarize.cpp
../src/extension/internal/bitmap/spread.cpp
../src/extension/internal/bitmap/swirl.cpp
../src/extension/internal/bitmap/threshold.cpp
../src/extension/internal/bitmap/unsharpmask.cpp
../src/extension/internal/bitmap/wave.cpp
../src/extension/internal/bluredge.cpp
../src/extension/internal/cairo-ps-out.cpp
../src/extension/internal/cairo-renderer-pdf-out.cpp
../src/extension/internal/cdr-input.cpp
../src/extension/internal/clear-n_.h
../src/extension/internal/emf-inout.cpp
../src/extension/internal/filter/bevels.h
../src/extension/internal/filter/blurs.h
../src/extension/internal/filter/bumps.h
../src/extension/internal/filter/color.h
../src/extension/internal/filter/distort.h
../src/extension/internal/filter/filter-file.cpp
../src/extension/internal/filter/filter.cpp
../src/extension/internal/filter/image.h
../src/extension/internal/filter/morphology.h
../src/extension/internal/filter/overlays.h
../src/extension/internal/filter/paint.h
../src/extension/internal/filter/protrusions.h
../src/extension/internal/filter/shadows.h
../src/extension/internal/filter/textures.h
../src/extension/internal/filter/transparency.h
../src/extension/internal/gdkpixbuf-input.cpp
../src/extension/internal/gimpgrad.cpp
../src/extension/internal/grid.cpp
../src/extension/internal/latex-pstricks-out.cpp
../src/extension/internal/latex-pstricks.cpp
../src/extension/internal/odf.cpp
../src/extension/internal/pdfinput/pdf-input.cpp
../src/extension/internal/png-output.cpp
../src/extension/internal/pov-out.cpp
../src/extension/internal/svg.cpp
../src/extension/internal/svg.h
../src/extension/internal/svgz.cpp
../src/extension/internal/template-from-file.cpp
../src/extension/internal/template-other.cpp
../src/extension/internal/template-paper.cpp
../src/extension/internal/template-screen.cpp
../src/extension/internal/template-social.cpp
../src/extension/internal/template-video.cpp
../src/extension/internal/vsd-input.cpp
../src/extension/internal/wmf-inout.cpp
../src/extension/internal/wpg-input.cpp
../src/extension/prefdialog/parameter-path.cpp
../src/extension/prefdialog/prefdialog.cpp
../src/extension/system.cpp
../src/extension/template.cpp
../src/file-update.cpp
../src/file.cpp
../src/filter-enums.cpp
../src/gradient-chemistry.cpp
../src/gradient-drag.cpp
../src/helper/choose-file.cpp
../src/helper/gettext.cpp
../src/helper/gettext.h
../src/helper/save-image.cpp
../src/inkscape-application.cpp
../src/inkscape.cpp
../src/inkview-application.cpp
../src/io/fix-broken-links.cpp
../src/io/resource.cpp
../src/libnrtype/font-factory.cpp
../src/libnrtype/font-lister.cpp
../src/live_effects/effect.cpp
../src/live_effects/lpe-angle_bisector.cpp
../src/live_effects/lpe-attach-path.cpp
../src/live_effects/lpe-bendpath.cpp
../src/live_effects/lpe-bool.cpp
../src/live_effects/lpe-bounding-box.cpp
../src/live_effects/lpe-bspline.cpp
../src/live_effects/lpe-circle_with_radius.cpp
../src/live_effects/lpe-clone-original.cpp
../src/live_effects/lpe-constructgrid.cpp
../src/live_effects/lpe-copy_rotate.cpp
../src/live_effects/lpe-curvestitch.cpp
../src/live_effects/lpe-dashed-stroke.cpp
../src/live_effects/lpe-ellipse_5pts.cpp
../src/live_effects/lpe-embrodery-stitch.cpp
../src/live_effects/lpe-envelope.cpp
../src/live_effects/lpe-extrude.cpp
../src/live_effects/lpe-fill-between-many.cpp
../src/live_effects/lpe-fill-between-strokes.cpp
../src/live_effects/lpe-fillet-chamfer.cpp
../src/live_effects/lpe-gears.cpp
../src/live_effects/lpe-interpolate.cpp
../src/live_effects/lpe-interpolate_points.cpp
../src/live_effects/lpe-jointype.cpp
../src/live_effects/lpe-knot.cpp
../src/live_effects/lpe-lattice2.cpp
../src/live_effects/lpe-line_segment.cpp
../src/live_effects/lpe-measure-segments.cpp
../src/live_effects/lpe-mirror_symmetry.cpp
../src/live_effects/lpe-offset.cpp
../src/live_effects/lpe-parallel.cpp
../src/live_effects/lpe-patternalongpath.cpp
../src/live_effects/lpe-perp_bisector.cpp
../src/live_effects/lpe-perspective-envelope.cpp
../src/live_effects/lpe-powerclip.cpp
../src/live_effects/lpe-powermask.cpp
../src/live_effects/lpe-powerstroke.cpp
../src/live_effects/lpe-powerstroke.h
../src/live_effects/lpe-pts2ellipse.cpp
../src/live_effects/lpe-rough-hatches.cpp
../src/live_effects/lpe-roughen.cpp
../src/live_effects/lpe-ruler.cpp
../src/live_effects/lpe-show_handles.cpp
../src/live_effects/lpe-simplify.cpp
../src/live_effects/lpe-sketch.cpp
../src/live_effects/lpe-slice.cpp
../src/live_effects/lpe-tangent_to_curve.cpp
../src/live_effects/lpe-taperstroke.cpp
../src/live_effects/lpe-tiling.cpp
../src/live_effects/lpe-transform_2pts.cpp
../src/live_effects/lpe-vonkoch.cpp
../src/live_effects/parameter/bool.cpp
../src/live_effects/parameter/colorpicker.cpp
../src/live_effects/parameter/enum.h
../src/live_effects/parameter/enumarray.h
../src/live_effects/parameter/fontbutton.cpp
../src/live_effects/parameter/nodesatellitesarray.cpp
../src/live_effects/parameter/originalpath.cpp
../src/live_effects/parameter/originalsatellite.cpp
../src/live_effects/parameter/parameter.cpp
../src/live_effects/parameter/path.cpp
../src/live_effects/parameter/patharray.cpp
../src/live_effects/parameter/point.cpp
../src/live_effects/parameter/powerstrokepointarray.cpp
../src/live_effects/parameter/random.cpp
../src/live_effects/parameter/satellite.cpp
../src/live_effects/parameter/satellitearray.cpp
../src/live_effects/parameter/scalararray.cpp
../src/live_effects/parameter/text.cpp
../src/live_effects/parameter/togglebutton.cpp
../src/live_effects/parameter/transformedpoint.cpp
../src/live_effects/parameter/unit.cpp
../src/live_effects/parameter/vector.cpp
../src/object/box3d.cpp
../src/object/color-profile.cpp
../src/object/persp3d.cpp
../src/object/sp-anchor.cpp
../src/object/sp-ellipse.cpp
../src/object/sp-flowregion.cpp
../src/object/sp-flowtext.cpp
../src/object/sp-grid.cpp
../src/object/sp-guide.cpp
../src/object/sp-image.cpp
../src/object/sp-item-group.cpp
../src/object/sp-item.cpp
../src/object/sp-line.cpp
../src/object/sp-lpe-item.cpp
../src/object/sp-marker.cpp
../src/object/sp-offset.cpp
../src/object/sp-page.cpp
../src/object/sp-path.cpp
../src/object/sp-polygon.cpp
../src/object/sp-polyline.cpp
../src/object/sp-rect.cpp
../src/object/sp-spiral.cpp
../src/object/sp-star.cpp
../src/object/sp-switch.cpp
../src/object/sp-text.cpp
../src/object/sp-tref.cpp
../src/object/sp-tspan.cpp
../src/object/sp-use.cpp
../src/path-chemistry.cpp
../src/path/path-boolop.cpp
../src/path/path-object-set.cpp
../src/path/path-offset.cpp
../src/pattern-manager.cpp
../src/pattern-manipulation.cpp
../src/preferences-skeleton.h
../src/preferences.cpp
../src/rdf.cpp
../src/selection-chemistry.cpp
../src/selection-describer.cpp
../src/seltrans-handles.cpp
../src/seltrans.cpp
../src/text-chemistry.cpp
../src/text-editing.cpp
../src/trace/trace.cpp
../src/ui/clipboard.cpp
../src/ui/contextmenu.cpp
../src/ui/desktop/document-check.cpp
../src/ui/desktop/menubar.cpp
../src/ui/dialog/attrdialog.cpp
../src/ui/dialog/calligraphic-profile-rename.cpp
../src/ui/dialog/clonetiler.cpp
../src/ui/dialog/color-item.cpp
../src/ui/dialog/command-palette.cpp
../src/ui/dialog/debug.cpp
../src/ui/dialog/dialog-container.cpp
../src/ui/dialog/dialog-data.cpp
../src/ui/dialog/dialog-data.h
../src/ui/dialog/dialog-multipaned.cpp
../src/ui/dialog/dialog-notebook.cpp
../src/ui/dialog/dialog-window.cpp
../src/ui/dialog/document-properties.cpp
../src/ui/dialog/document-resources.cpp
../src/ui/dialog/export-batch.cpp
../src/ui/dialog/export-single.cpp
../src/ui/dialog/export.cpp
../src/ui/dialog/filedialogimpl-gtkmm.cpp
../src/ui/dialog/filedialogimpl-win32.cpp
../src/ui/dialog/fill-and-stroke.cpp
../src/ui/dialog/filter-effects-dialog.cpp
../src/ui/dialog/find.cpp
../src/ui/dialog/font-collections-manager.cpp
../src/ui/dialog/font-substitution.cpp
../src/ui/dialog/glyphs.cpp
../src/ui/dialog/grid-arrange-tab.cpp
../src/ui/dialog/guides.cpp
../src/ui/dialog/icon-preview.cpp
../src/ui/dialog/inkscape-preferences.cpp
../src/ui/dialog/input.cpp
../src/ui/dialog/knot-properties.cpp
../src/ui/dialog/layer-properties.cpp
../src/ui/dialog/livepatheffect-add.cpp
../src/ui/dialog/livepatheffect-editor.cpp
../src/ui/dialog/lpe-fillet-chamfer-properties.cpp
../src/ui/dialog/lpe-powerstroke-properties.cpp
../src/ui/dialog/memory.cpp
../src/ui/dialog/messages.cpp
../src/ui/dialog/new-from-template.cpp
../src/ui/dialog/object-attributes.cpp
../src/ui/dialog/object-properties.cpp
../src/ui/dialog/objects.cpp
../src/ui/dialog/paint-servers.cpp
../src/ui/dialog/polar-arrange-tab.cpp
../src/ui/dialog/print.cpp
../src/ui/dialog/save-template-dialog.cpp
../src/ui/dialog/selectorsdialog.cpp
../src/ui/dialog/spellcheck.cpp
../src/ui/dialog/startup.cpp
../src/ui/dialog/styledialog.cpp
../src/ui/dialog/svg-fonts-dialog.cpp
../src/ui/dialog/svg-preview.cpp
../src/ui/dialog/symbols.cpp
../src/ui/dialog/text-edit.cpp
../src/ui/dialog/tile.cpp
../src/ui/dialog/transformation.cpp
../src/ui/dialog/xml-tree.cpp
../src/ui/drag-and-drop.cpp
../src/ui/interface.cpp
../src/ui/knot/knot-holder-entity.cpp
../src/ui/knot/knot-holder.cpp
../src/ui/knot/knot.cpp
../src/ui/modifiers.cpp
../src/ui/shape-editor-knotholders.cpp
../src/ui/shortcuts.cpp
../src/ui/tool/curve-drag-point.cpp
../src/ui/tool/multi-path-manipulator.cpp
../src/ui/tool/node.cpp
../src/ui/tool/path-manipulator.cpp
../src/ui/tool/transform-handle-set.cpp
../src/ui/toolbar/arc-toolbar.cpp
../src/ui/toolbar/box3d-toolbar.cpp
../src/ui/toolbar/calligraphy-toolbar.cpp
../src/ui/toolbar/connector-toolbar.cpp
../src/ui/toolbar/dropper-toolbar.cpp
../src/ui/toolbar/eraser-toolbar.cpp
../src/ui/toolbar/gradient-toolbar.cpp
../src/ui/toolbar/lpe-toolbar.cpp
../src/ui/toolbar/measure-toolbar.cpp
../src/ui/toolbar/mesh-toolbar.cpp
../src/ui/toolbar/node-toolbar.cpp
../src/ui/toolbar/page-toolbar.cpp
../src/ui/toolbar/paintbucket-toolbar.cpp
../src/ui/toolbar/pencil-toolbar.cpp
../src/ui/toolbar/rect-toolbar.cpp
../src/ui/toolbar/select-toolbar.cpp
../src/ui/toolbar/spiral-toolbar.cpp
../src/ui/toolbar/spray-toolbar.cpp
../src/ui/toolbar/star-toolbar.cpp
../src/ui/toolbar/text-toolbar.cpp
../src/ui/toolbar/tweak-toolbar.cpp
../src/ui/tools/arc-tool.cpp
../src/ui/tools/box3d-tool.cpp
../src/ui/tools/calligraphic-tool.cpp
../src/ui/tools/connector-tool.cpp
../src/ui/tools/dropper-tool.cpp
../src/ui/tools/eraser-tool.cpp
../src/ui/tools/flood-tool.cpp
../src/ui/tools/freehand-base.cpp
../src/ui/tools/gradient-tool.cpp
../src/ui/tools/lpe-tool.cpp
../src/ui/tools/measure-tool.cpp
../src/ui/tools/mesh-tool.cpp
../src/ui/tools/node-tool.cpp
../src/ui/tools/pages-tool.cpp
../src/ui/tools/pen-tool.cpp
../src/ui/tools/pencil-tool.cpp
../src/ui/tools/rect-tool.cpp
../src/ui/tools/select-tool.cpp
../src/ui/tools/spiral-tool.cpp
../src/ui/tools/spray-tool.cpp
../src/ui/tools/star-tool.cpp
../src/ui/tools/text-tool.cpp
../src/ui/tools/tool-base.cpp
../src/ui/tools/tweak-tool.cpp
../src/ui/util.cpp
../src/ui/widget/canvas-grid.cpp
../src/ui/widget/color-entry.cpp
../src/ui/widget/color-icc-selector.cpp
../src/ui/widget/color-notebook.cpp
../src/ui/widget/color-scales.cpp
../src/ui/widget/combo-enums.h
../src/ui/widget/dash-selector.cpp
../src/ui/widget/entity-entry.cpp
../src/ui/widget/export-lists.cpp
../src/ui/widget/fill-style.cpp
../src/ui/widget/filter-effect-chooser.cpp
../src/ui/widget/font-collection-selector.cpp
../src/ui/widget/font-selector-toolbar.cpp
../src/ui/widget/font-selector.cpp
../src/ui/widget/font-variants.cpp
../src/ui/widget/gradient-editor.cpp
../src/ui/widget/gradient-selector.cpp
../src/ui/widget/gradient-vector-selector.cpp
../src/ui/widget/image-properties.cpp
../src/ui/widget/layer-selector.cpp
../src/ui/widget/licensor.cpp
../src/ui/widget/marker-combo-box.cpp
../src/ui/widget/object-composite-settings.cpp
../src/ui/widget/page-properties.cpp
../src/ui/widget/page-selector.cpp
../src/ui/widget/paint-selector.cpp
../src/ui/widget/pattern-editor.cpp
../src/ui/widget/preferences-widget.cpp
../src/ui/widget/random.cpp
../src/ui/widget/registered-widget.cpp
../src/ui/widget/rendering-options.cpp
../src/ui/widget/selected-style.cpp
../src/ui/widget/stroke-style.cpp
../src/ui/widget/style-swatch.cpp
../src/ui/widget/swatch-selector.cpp
../src/util/enums.h
../src/util/font-collections.h
../src/util/paper.cpp
../src/vanishing-point.cpp
../src/widgets/desktop-widget.cpp
../src/widgets/paintdef.cpp
../src/widgets/sp-attribute-widget.cpp
../src/widgets/toolbox.cpp
